/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <charlie@whamdesign.co.nz>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.clearAll{clear:both;}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

.inc{box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */



.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:350px;
}
.size3of4 {
	width:70%;
	max-width:750px;
}
article{	
}
.PackagePage .size3of4, .TreatmentMenuPage .size3of4, .AdventurePage .size3of4,  .EventPage .size3of4,  .CartPage .size3of4 {
	width:100%;
	max-width:1800px;
}

.PackagePage .size1of4, .AdventurePage .size1of4 {
	display:none;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:30%;
	max-width:350px;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
    .fade:hover {
      opacity: 0.5;
      }

/* POP UP */
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #559dcf;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 110px;
  height: 50px;
  display: none;
  z-index: 9999;
  padding: 60px;
  border-radius: 15px;
  text-align: center;
}

#boxes #dialog {
  width: 220px;
  height: 110px;
  padding: 40px;
  background-color: #ffffff;
  color:#000;
 }

#boxes #dialog a {color:#000;}
#boxes #dialog h2 {

  font-family: 'Droid Serif', serif, Georgia, "Times New Roman", Times, serif; /* This references one of the custom @font-face fonts - the other fonts that are referenced are fallbacks for browsers that don't support @fontface */
  font-weight: normal;
  font-size:20px;
 margin-bottom: 10px;
color:#559dcf;}

#popupfoot {
  font-size: 16pt;
  position: absolute;
  top: 10px;
  right: 20px;
  color:#000;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #fff;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
.header .innerLogo { width:100%; max-width:1160px; margin:0 auto; position: relative; min-height: 72px;	}
#LogoBox {position:relative; text-align:center;} 
#LogoBox img{ width:100%; bottom:0; margin-top:0px;} 
#TopLogoOutter{width:100%; margin:0 auto; z-index:300; position:absolute; top:0; }
#HeaderImages, #HeaderImages.FullHeader{ width:100%; position:relative;  padding-bottom:0;}
#HeaderImagesGallery{height:auto; width:100%; overflow:hidden; position:relative;  padding-bottom:5px;}

#HeaderImages.CondensedHeader{height:250px; width:100%; position:relative;  padding-bottom:5px; }
#HeaderImages.CondensedHeader img.mainimg{min-height:250px; min-width:100%; width:auto; display:block; margin:auto;}
#HeaderImages .nivo-caption{position:absolute; top:30%; right:10%; max-width:40%; bottom:auto; left:auto; width:auto; padding:30px; font-family: 'Droid Serif', serif, Helvetica, sans-serif; text-align:right; background: url('../images/tile-callout-blue.png'); opacity:1; border-top-left-radius: 30px; border-bottom-right-radius: 30px;   }
#HeaderImages .nivo-caption h1{font-size:50px; line-height:50px; margin-bottom:12px; font-weight:400;}
#HeaderImages .nivo-caption p{font-size:30px; font-style:italic; line-height:36px; margin-bottom:12px; font-weight:400;}

.HeaderImageCallOutOutter{Position:absolute; z-index:99; top:35%; width:100%; display:none; }
.HeaderImageCallOutWrap{max-width:1160px; margin:0 auto;}
.HeaderImageCallOut{padding:30px 20px; width:25%; float:right; border-top-left-radius: 30px;
    border-bottom-right-radius: 30px; text-align:right; margin-right:30px;}

#mobileimgheader, .mobheadertxt{display:none;}
#HeaderImages .HeaderImageCallOut h1, #HeaderImages .HeaderImageCallOut h2, #HeaderImages .HeaderImageCallOut h3, #HeaderImages .HeaderImageCallOut p{color:#fff; text-transform:none;}
#HeaderImages .HeaderImageCallOut h1{font-size:34px; line-height:34px; margin-bottom:15px;}
#HeaderImages .HeaderImageCallOut h2{font-size:20px; line-height:20px;}

.blue .HeaderImageCallOut{background:url(../images/tile-callout-blue.png)}
.green .HeaderImageCallOut{background:url(../images/tile-callout-green.png)}
.gold .HeaderImageCallOut{background:url(../images/tile-callout-gold.png)}
.silver .HeaderImageCallOut{background:url(../images/tile-callout-grey.png)}
.brown .HeaderImageCallOut{background:url(../images/tile-callout-brown.png)}
#BgImage {
moz-user-select: none; background: #fff; left: 0; width: 100%; overflow: hidden;  position:relative;  z-index:1;
}
#BgImage.CondensedHeader {
moz-user-select: none; background: #fff; left: 0; height:250px; width: 100%; overflow: hidden;  position:relative;  z-index:1;
}
.mobilelogo{display:none;}
.mobilelogo img{max-width:312px;}
#MobileImage {display:none; position:absolute; top:-20px;}
#MobileImage img{width:100%; z-index:1; position:relative; top:0}
#HeaderImagesGallery #BgImage.FullHeader{max-height:900px; height:100%;}
#LogoGallery{margin:20px;}
#BottomBgImage{moz-user-select: none; left: 0; min-height:400px; width: 100%; overflow: hidden;  position:relative;  z-index:1;}

#BgImage img, #BGImageBottomSwoosh img, #BottomBgImage img { width: 100%;  }
.SliderPage #HeaderImages #BgImage img{}
.Page #HeaderImages #BgImage img, #HeaderImages #BgImage img{}


#BGImageBottomSwoosh {position:absolute; bottom:0; left:0; width:100%; z-index:2; padding:0; margin:0; line-height:0;}
#BGImageBottomSwoosh img, #BGImageFooterSwoosh img {width:100%; padding:0; margin:0; display:block; stroke-linecap: square; height:auto;}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {  width: 100%; background-color:#000; opacity:0.8; position:fixed; bottom:0;}
#BgImage .nivo-controlNav.nivo-thumbs-enabled img{   width: 120px; min-width: 120px;}

.mobileheadertxt{display:none;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled 
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    padding: 40px 0 30px;
	    min-height: 300px;
	}
	

	
	.inner {
	    max-width: 1160px;
	    margin: 0 auto;
	    position:relative;
	    padding:0 20px;
	     box-sizing: border-box;
	      -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
	}
		.innerGallery {
		    max-width: 1600px;
		    margin: 0 auto;
	}
	
	.inner form{padding:0 20px;}
	.inner #Form_Form{width:auto;}
	.WeddingPackPage .inner form{padding:0;}
	
		
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    
	    	position:relative;

	}
	.sidebarinner{margin-top: 12px;
	    	margin:0 20px;}
	.no-sidebar .sidebar {
		display: none;
	}

	.BlogBoxSummaryHome, .SidePromo{width:100%; margin:0; padding:0;}
	.BlogSummaryImage, .SidePromoImgs{padding:10px; max-width:350px; position:relative; margin-bottom:10px; }
	.BlogSummaryImage img{width:100%; box-shadow: 5px 5px 2px #888888;}
	.SidePromoImgs img{width:100%; box-shadow: 5px 5px 2px #888888; margin-bottom:30px;}


/* HEADER */
.header {
	    padding-top:60px;

}
.header.Gallery {
	    padding-top:0px;
	    position:absolute;
	    top:0;

}
	.header .inner {
	    padding-top: 45px;
	    position: relative;
	    min-height: 72px;
	}



	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}
		
		/* HIDDEN AREAS */

#Breadcrumbs{margin-left:20px; margin-bottom:30px;font-size:11px;}
#Breadcrumbs a{font-size:11px;}
.more {
  display: none;
  color: #585858;
  border: none;
  font-family: "arial";
  font-size: 12px;
  margin: 0 0 10px 0;
}


.typography .accolades ul.listitem li{list-style:none;}
.typography .accolades ul{margin:0; list-style:none;}
.accolades h3{color:#fff;}
/* GALLERYMENU */

.GalleryLinks{}
.GalleryMenuImg{float:left; width:50%;}
.GalleryMenuImgTxt{float:left; width:50%; text-align:right;}
/* NAVIGATION */
	.innerNav{padding-right:130px; padding-left:10px; position:relative;}
	.MenuOutter {width:100%; height:auto; padding-bottom:20px; background: url('../images/tile-menu-shadow.png') repeat-x; background-position:bottom; position:fixed; top:0; z-index:999;}
	.MenuUnit{overflow:auto; max-width:1160px; margin:0 auto;}
	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
float: left;
	    clear: both;
	    position: relative;
	    bottom: auto;
  		right: auto;
	    margin: 20px 0 0 -13px;
	    white-space: nowrap;
	    background-color:#fff
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
	.header .primary li {
	    float: left;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a {
	    font-size: 15px;
	    font-family: 'Droid Serif', serif, Arial, sans-serif;
	    font-weight:700;	
	    font-style:italic;
	    padding: 8px 8px 8px 8px;
		border-bottom:solid 5px #fff;
	    display: block;
	    text-transform:lowercase;
	}
	
	.header .primary li.blue a { color: #559dcf;}
	.header .primary li.silver a { color: #6b7c86;}
	.header .primary li.gunmetal a { color: #2b4a55;}	
	.header .primary li.green a { color: #7e7f37;}
	.header .primary li.red a { color: #a44635;}
	.header .primary li.yellow a { color: #e1b341;}
	.header .primary li.gold a { color: #976204;}
	.header .primary li.brown a { color: #695548;}
	.header .primary li.purple a { color: #7e6990;}
	
	#coolMenu ul.blue li { background-color: #559dcf;}
	#coolMenu ul.silver li  { background-color: #6b7c86;}
	#coolMenu ul.gunmetal li  { background-color: #2b4a55;}	
	#coolMenu ul.green li  { background-color: #7e7f37;}
	#coolMenu ul.red li{ background-color: #a44635;}
	#coolMenu ul.yellow li{ background-color: #e1b341;}
	#coolMenu ul.gold li{ background-color: #976204;}
	#coolMenu ul.brown li{background-color: #695548;}
	#coolMenu ul.purple li{ background-color: #7e6990;}
	
	.header .primary li.blue a:hover {
		background-color: #559dcf; color:#fff; 
	}
	.header .primary li.section a,
	.header .primary li.current a {
	}
	.header .primary li.section:after,
	.header .primary li.current:after {
	    content: '}'; /* adds triangle beneath current nav item ('}' is renders as a triangle when WebSymbolsRegular is set as the font) */
	    display: block;
	    position: absolute;
	    left: 50%;
	    margin-left: -7px;
	    bottom: -7px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 30px;
	    color: #fff;
	    text-align: center;
	    line-height: 20px;
	}
	
	
	#coolMenu li ul li { 
		display: block; 
		line-height:12px;
		text-decoration: none; 
		border-top:dotted 1px #fff;
		background-color:#ced2da;
		list-style: none;
		float:none;
		
		
		} 
		
	 #coolMenu li ul li {background-color:#559dcf;}		

#coolMenu ul li:hover > a{background-color:#1c1f2f;}
#coolMenu ul.blue li:hover > a {background-color:#99c4e2; color:#fff; }
#coolMenu ul.green li:hover > a {background-color:#d0dcaa; color:#fff;}
#coolMenu ul.brown li:hover > a {background-color:#c0b5a2; color:#fff;}
#coolMenu ul.gold li:hover > a {background-color:#eac787; color:#fff;}
#coolMenu ul.yellow li:hover > a{background-color:#f1d9a5; color:#fff;}

.header .primary li.blue a:hover  {background-color:#99c4e2; color:#fff; border-bottom:solid 5px #559dcf;}
.header .primary li.green a:hover  {background-color:#d0dcaa; color:#fff; border-bottom:solid 5px #7e7f37;}
.header .primary li.brown a:hover  {background-color:#c0b5a2; color:#fff; border-bottom:solid 5px #695548;}
.header .primary li.gold a:hover  {background-color:#eac787; color:#fff; border-bottom:solid 5px #976204;}
.header .primary li.yellow a:hover  {background-color:#f1d9a5; color:#fff; border-bottom:solid 5px #e1b341;}
.header .primary li a:hover  {background-color:#ced2da; color:#fff; border-bottom:solid 5px #6b7c86;}	

.header .primary li.blue a.current  {border-bottom:solid 5px #559dcf;}
.header .primary li.green a.current  {border-bottom:solid 5px #7e7f37;}
.header .primary li.brown a.current  {border-bottom:solid 5px #695548;}
.header .primary li.gold a.current  {border-bottom:solid 5px #976204;}
.header .primary li.yellow a.current, .header .primary li.gold a > ul li a.current  {border-bottom:solid 5px #e1b341;}
.header .primary li a.current  {border-bottom:solid 5px #6b7c86;}

		
	#coolMenu ul {     
		position: absolute;    
		top:40px;
		left:0;
		right:auto;
		display: none; 
		z-index: 80;
		float:none;
		margin: 0;
		} 
		
	
	#coolMenu ul li a {  
		color:#fff;
		text-align:middle;	
		padding: 10px;
		border-bottom:none;
		
		} 
		
	#coolMenu li:hover ul {     
		display: block; 
		background-color:#d3df89;
		
		
		} 
		
		
	
	#coolMenu ul li:hover a {    
		display: block; 
		background-color:#ced2da;
		color:#fff;


		
		
	} 
		#coolMenu ul li a:hover {    

		border-bottom:none;

		
		
	} 
	
	#SubCool, #SubCool li {min-width:100%;}
	#SubCool li{margin:0;}
	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 20px;
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    bottom: auto;
  		right: auto;
	    margin: 20px 0 0 -13px;
	    white-space: nowrap;
	    background-color:#fff
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}

	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #b80000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #b80000;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}
		
/* BLOG SUMMARY */		
.blogSummary{}
.blogSummary h3.postTitle a  {text-transform:uppercase; font-size:16px; line-height:16px; margin-bottom:6px;}
.blogSummary h3.readMore {text-transform:uppercase; font-size:16px; line-height:16px; padding-left:55px; background:url('../images/icon-more.png') no-repeat;}
.blogSummary h3.emailContact {text-transform:uppercase; font-size:16px; line-height:22px; padding-left:55px; background:url('../images/icon-contact.jpg') no-repeat; background-position:10px;}
.blogSummary p.authorDate{color: #333333; font-size:11px; margin-bottom:5px;}
h3.postTitle{margin-bottom:0;}

/* BOTTOM PROMOTION BOXES */
.BottomPromoGroup{position:relative; background-color:#1c1f2f; z-index:2; line-height:0;}
.BottomPromoGroupNoBkgr{position:relative; z-index:2; line-height:0;}
#BottomBgImage{position:absolute; top:0; z-index:1; line-height:0;}
.innerBox{max-width:1160px; margin:0 auto;}
.PromoBoxes{position:relative; min-height:400px; z-index:100; padding-top:40px; text-align:center;}
.PromoBoxes ul{display: inline-block; margin:0;}
#BottomMenuList li{width:24%; float:left; overflow:hidden; margin-right:1%; margin-bottom:20px;}
#BottomMenuList li.last{}
#BottomMenuList .ServiceTitle, .glampromos .ServiceTitle{padding-bottom:5px;}
#BottomMenuList .ServiceTitle h2, #BottomMenuList .ServiceTitle h2 a, #BottomMenuList a, .glampromos .ServiceTitle h2, .glampromos .ServiceTitle h2 a{color:#fff; line-height:16px; size:14px; padding-bottom:10px;}
#BottomMenuList .BottomLinksImg, #BottomMenuList .BottomLinksImg img{width:100%;}
#BottomMenuList .BottomLinksTxt{}
#BottomMenuList li, #BottomMenuList li.blue{background: #559dcf; border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;} 
#BottomMenuList li.silver{background-color: #6b7c86;} 
#BottomMenuList li.gunmetal{background-color: #2b4a55;}
#BottomMenuList li.green{background-color: #7e7f37;} 
#BottomMenuList li.red{background-color: #a44635;}
#BottomMenuList li.brown{background-color: #695548;}
#BottomMenuList li.purple{background-color: #7e6990;}
#BottomMenuList li.gold{background-color: #976204;}
#BottomMenuList li.yellow{background-color: #e1b341;}

#BottomMenuList .MoreInfo, .glampromos .MoreInfo {min-height:0; text-align:left;}
#BottomMenuList .MoreTxt {height:60px; overflow:hidden; text-align:left; line-height:14px;}
.GlampingHomePage .MoreTxt {height:120px; overflow:hidden; text-align:left; line-height:14px;}

/* ACCOLADES */

.accolades{width:100%; padding:15px 30px; margin:30px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color:#cce2f1; border-radius: 4px; margin-bottom:60px; }
.accoladesinner{ }
.accoladesoutter{display:none; position:relative; margin-top:30px; padding:0 30px;}
.AccoladeList{margin-top:40px;}

.AccoladeList li {
  list-style: none; margin-left:0;
}
.AccoladeList p{margin-bottom:5px; font-style:italic;}
.accoladefrom h4{font-size: 15px; font-family: 'Droid Serif', serif, Arial, sans-serif; font-weight: 700; font-style: italic; padding: 6px 8px; display:block; text-transform: lowercase; color:#559dcf}
.accoladeinner{float:left; width:90%;}
.accoladefrom{background:#fff; position:absolute; bottom:-90px; right:30px; height:60px; z-index:9999; padding-top:30px;}

.accoladesoutter:after { top: 100%; border: solid #fff; content: " "; height: 0; width: 0; position: absolute; right:20px; pointer-events: none; border-width: 10px; border-top-color: #cce2f1; border-width: 10px; left: 80%; margin-left: -10px;}

.speachcallout{font-size:175px; color:#559dcf; float:left; font-family: serif; font-style: normal; font-weight: 700; color: rgba(89, 157, 206, 1);
    }
.speachcallout.left{ margin-right:10px; }
#AccoladeList .speachcallout{ font-size:120px; color:#559dcf; float:left; font-family: serif; font-style: normal; font-weight: 700; color: rgba(89, 157, 206, 1)}
#AccoladeList .speachcallout.left{ margin-right:10px; margin-bottom:-10px;}
#AccoladeList .speachcallout.right{ position:relative; top:-20px; float:right;}
.speachcallout.right{clear:right;}
#AccoladeList li{list-style:none;}
#AccoladeList .AccoladesBlockText{padding:40px 0;}

/* EVENTS */
.EventBlock {
  border-bottom: solid 1px #cbcbcb;
}

.EventsLinksImg {
  width: 350px;
  margin-right: 4.4%;
}

.EventLinksImg img{width:100%;}
.EventBlockImg {
  float: left;
  padding-right: 10px;
  margin-bottom: 10px;
}

/* PACKAGES */

.PackageBlock {
  border-bottom: solid 1px #cbcbcb;
}
.PackageBlock, .PackageBlockAdd, .PackageBlockLast {
  clear: both;
  margin-top: 20px;
}
 #PackageList {
  margin:0;
  border-top: solid 1px #cbcbcb;
  padding-top:40px;
}

.RetreatsEventsPage #PackageList {
margin-bottom:30px; margin-top:30px;
}

.VacanciesPage .inner{padding:0 20px;}
.VacanciesPage #PackageList,.VacanciesPage article  { width:100%;}

#PackageList li {
  list-style: none;
}

.PackageLinksImg {
  width: 350px;
  margin-right: 4.4%;
}

.PackageLinksImg {
  float: left;
  width:25%;
}

.PackageBlockTextOutter {
  float: left;
  width:70%;
}
.PackageLinksImg img{width:100%;}
.PackageBlockImg {
  float: left;
  padding-right: 10px;
  margin-bottom: 10px;
}

.PackageBlockText, .PackageBlockTextSpa {
  float: left;
  margin-top: -10px;
  margin-bottom: 20px;
  max-width: 600px;
  width:100%;
}

#PackageList h1{margin-top:20px;}

.JobBlockText {
  float: left;
  margin-bottom: 20px;
  max-width: 600px;
  width:100%;
}

#termscond{ padding:20px;}
.MoreInfo{min-height:40px; overflow:hidden; line-height:12px;}
.MoreInfo a{ margin:0 auto; line-height:25px; padding-bottom:2px;}
.MoreInfoPackages{width:400px;}
.MoreInfo a{padding-left:55px; background: url('../images/icon-more.png') no-repeat; color:#fff;}
.MoreInfoPackages a{padding-left:55px; background: url('../images/icon-more.png') no-repeat; }
.ServiceTitle{height:25px; text-align:center; padding-top:10px;}
.ServiceTitle h2 a{font-size:14px; font-weight:700; font-style:italic; line-height:14px; color:#fff; text-transform:lowercase;}
.BottomLinksTxt{ width:260px; padding:10px; color:#fff; text-align:center;}
#BottomMenuList .BottomLinksTxt{width:100%; padding:10px; color:#fff; text-align:center;}
/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #B80000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}


/* FOOTER */
#BottomBgSwooshImage{position:absolute; z-index:1; width:100%; background-color:#1c1f2f; line-height:0;}
.SocialMediaBlock{margin: auto; width:370px; clear:both; z-index:99;}
.SocialMediaBlock img {margin-right:25px;}
#CastawaysChimpSign{text-align:Center;}
#CastawaysChimpSign form{width:100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
#CastawaysChimpSign form .bad, #CastawaysChimpSign form .required {
    background-color: #fff;
    border-color: #559dcf;
    color: #559dcf;
}

#BottomBgSwooshImageNoBkgr{ padding-top:60px; }
.HomePage #BottomBgSwooshImageNoBkgr, .GlampingHomePage #BottomBgSwooshImageNoBkgr{background-color:#191c2f; line-height:0; padding-top:60px; }

.HomePage #BottomBgSwooshImageNoBkgr img, .GlampingHomePage #BottomBgSwooshImageNoBkgr img{width:100%; position:relative; top:1px; display:block; }

	.HomePage .BottomPromoGroupNoBkgr, .GlampingHomePage .BottomPromoGroupNoBkgr {
	    background: #191c2f url(../images/bkgr-water2.jpg); 
		background-position:top;
		background-repeat:repeat-x;
		background-size: 100% auto;
		padding: 40px 0 0 0 ;
	    min-height: 300px;
	}
.footer {   
    color: #999; padding: 80px 0; font-size: 11px; line-height: 22px; z-index:999; position:relative; text-align:center; }
.nopromo {   
    color: #999; padding: 0; font-size: 11px; line-height: 22px; z-index:999; position:relative; top:-50px; text-align:center; }    
	.footer a {
	    color: #999;
	}
	.footer a:hover {
	    color: #B90000;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* GLAMPING PAGE */
.glampromos{}
.glampromobx{background: #976204; border-top-left-radius: 30px; border-bottom-right-radius: 30px; width:49.5%; float:left;}
.glampromobx.left{margin-right:0.5%;}
.glampromobx.right{margin-left:0.5%;}
.glampromobxtitle{line-height:35px; text-align:center; }
.glampromobxtitle a{color:#fff;}
.glampromobximg img{width:100%;}
.glampromobx .BottomLinksTxt {   width: 100%;	 }
/* SHOP */
.typography .CartSideBar table {border:solid 1px #d9eaf6; text-align:right;}

.CartPage form{width:auto}
.CartPage .buttonClick{float:right;}
.sws form { width:100%; margin: 0 0 18px; box-sizing: border-box; padding:0;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
 #PaymentMethod{display:none;}
.CartSideBar{padding:20px 20px 0 20px; margin-bottom:30px; max-width:310px; background-color:#D9EAF6;}
.green .CartSideBar{background-color:#d0dcaa;}
.green .typography .CartSideBar table { border: solid 1px #d0dcaa; text-align: right; }
.brown .CartSideBar{background-color:#c0b5a2;}
.brown .typography .CartSideBar table { border: solid 1px #c0b5a2; text-align: right; }

.CartSideBar table{max-width:310px;}
.CartSideBar h3{color:#559dcf; }
.green .CartSideBar h3{color:#7e7f37; }
.brown .CartSideBar h3{color:#695548; }
.typography .CartSideBar a.buttonClick {float:right; margin-right:0;} 
.productimages{width:30%; float:right;}
.anythingSlider-fancybox {
padding:0; margin:0; 
}
.product-category{width:100%; }
.product{width:100%; padding:0 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.product-brief-title{height:40px; max-height:40px; overflow:hidden;}
.product-category .product-row .product-brief {
  float: left;
  padding: 0px;
  width: 350px;
  border-bottom: solid 1px #cbcbcb;
  margin-top:30px;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
box-sizing:border-box; 
	padding:5px;
}
.product-category .product-row {width:48%; float:left; clear:none;}
.ProdCatImg img{width:90%;}
.product .product-description {
  clear: none;
  width:auto;
}
.product-category .product-row .product-brief {width:50%; float:left;}
.product .product-meta {
  float: none;
  padding: 0;
}
.product .product-meta h1{margin-bottom:20px;}
.FeaturedProducts{clear:both; float:none; width:100%;}
.FeaturedProducts{}
.thumbs{
  margin: 0 auto;
  padding: 0 30px 0 30px;
}
.product-category .product-row .product-brief .product-brief-title {
    font-size: 16px;
    line-height:17px;
    font-weight: normal;
}

/* SHOP SPA LAYOUT */
.product-category.Vouchers .product-row, .wide-product-brief {width:100%; float:none; clear:none;}
.SpaVouchersPage .product-row {width:100%; float:none; clear:none;}
.SpaVouchersPage .wide-product-brief {width:100%; float:none; clear:none; padding:20px 0; border-bottom:1px solid #ccc; margin-bottom:20px;}
.SpaVouchersPage .ProdCatTxt{float:left; padding:20px;}
.product-category.Vouchers .product-row .product-brief { width: 100%; float: none; }
.product-category.Vouchers .ProdCatImg, .wide-product-brief .ProdCatImg {width:25%; float:left;}
.wide-product-brief .ProdCatImg img{width:100%;}
.ImageWrapOutter {
width:350px;
float:right;
}

.product .thumbs {
  margin-top: 20px;
  text-align: center;
}

.sws select {
  width: auto;
  background-color: #fff;
}



.product .product-meta .add-to-cart .good {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  background: #559dcf;
  color: #fff;
  border: 1px solid #559dcf;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #559dcf;
  border-color: #559dcf;
  color: #fff;
}
.product .product-meta .add-to-cart .good a{
color:#fff;}

.checkout .personal-details div .CompositeField {float:none;}
.checkout section.payment-details{}

.CartArea{position:absolute; top:30px; right:10px; width:120px; }
.CartArea img{ float:left; padding-right:10px;}
.checkout .address .field { float: none; margin: 0 10px 10px 0;}

form .address input.text{margin-right:10px;}
form .address input.text, form textarea, form .textajaxuniquetext, form select {}
.ContactPage .content table h4 {font-size: 15px; line-height: 20px; font-style: italic; font-weight: normal;}
.ContactPage .content table { }
.ContactPage .content table td {width:50%; }
.ContactPage .content table h5{font-size:14px}
.ContactPage .content table td{vertical-align:middle; padding:10px;}
.ContactPage .typography .content img {width: auto; height: auto; background:none; max-width:100px; }
.contacticons img{float:left; width:40px; padding:10px;}
.contacttel {float:left; padding: 10px;}
.contacticons {float:right; padding: 10px;}
.contacttelmob{display:none;}

.VimeoPlayer{width:100%; }
.GalleryPage .VimeoPlayer iframe{min-width:100%;}
.GalleryPage .VimeoPlayer{padding:30px 0;}
.vimeosInThisSection {list-style:none; }
.typography .vimeosInThisSection ul{margin-left:0;}
.typography .vimeosInThisSection ul li {float:left; margin-right:10px;list-style-type:none;}
.vimeosInThisSection li img {width:100px;}
.typography table.facilitiesoutter p {margin-right:40px;}
/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* ACCOLADES PAGE */



/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}
/* BREAKPOINT 1290px */
@media only screen and (max-width: 1290px) {
.PromoBoxes { margin:0 auto;}	
}

/* BREAKPOINT 1273px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 1273px) { 
	body {
	    max-width: 1273px;
	}
	#media-query-trigger {
	    visibility: visible;
	}
.GalleryPage .main, .main {
  padding: 83px 0 0 0;
  min-height: 300px;
  max-width: 1160px;
  margin: 0 auto;
}	
#BottomMenuList li {width:32.33%; margin-right:1%;}
	
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
	
	#HeaderImages .nivo-caption{display:none!Important;}
	
	.HeaderImageCallOut{display:none;}
		
	.mobheadertxt{display:block;}
.product-category .product-row {width:98%; float:left; clear:none;}
}


/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
	body {
	    max-width: 640px;
	}
	#media-query-trigger {
	    visibility: visible;
	}
	
	.typography h1, .typography h2, .typography h3{font-size:26px; line-height:26px; margin-bottom:10px; padding-bottom:0;} 
	.typography p.intro{font-size:14px; line-height:16px;}
	.typography p{margin-bottom:10px; line-height:16px;}
	/* Navigation*/

	.MenuOutter {position:relative;}
	.mobilelogo{display:block; padding:40px 0; text-align:center; clear:both; }
	.mobilelogo img{width:70%;}
	#mobileimgheader{z-index:0; display:block; position:relative; }
	#mobileimgheader img{width:100%; position:relative; top:-20px; }
	#HeaderImages.CondensedHeader{height:auto;}
	#TopLogoOutter {display:none;}
	.mobileheadertxt{display:block;}
	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
	.CartArea{position:relative; float:left; top:20px; padding-left:30px; width:auto; margin:auto;  }
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.header.Gallery{position:relative;}
	.header {height:auto;}
	#LogoBox{text-align: center;}
	#LogoBox img { width: 80%; }
	.tablet-nav .header {
	    padding: 0px;
	}
	.innerNav{padding-right:0; padding-left:0;}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		
		.tablet-nav .header .mobileheadertxt.inner {
		    padding: 20px 30px 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    height: 20px;
		    position: absolute;
		    right: 20px;
		    top: 20px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #559dcf;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    top:10px;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;

		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
			}
			
			#coolMenu ul li a{ /* styling the  top level nav links */
			    padding: 10px 0 10px 32px;
			    font-weight: normal;
			    border-bottom: 1px solid #bbb;
			    color: #fff;
			    background: #559dcf;
			}			
			
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}
			
			.tablet-nav #coolMenu ul{
			position:relative;
			top:0;
			left:0;
			}
			
	.lastUnit{padding:0;}
	.size3of4 { width: 100%; }
	#BottomMenuList li { width: 100%; margin-right: 0; margin:0 auto; max-width:350px; float:none; margin-bottom:20px;}
	.BottomLinksImg {}
	.sidebar{border-top:1px solid #ccc; padding:40px 0;}
	#TopLogoOutter {  width: 100%; z-index: 3; position: absolute; top: 20px; height: 180px; 	}
	#HeaderImages #BgImage{display:none;} 
	#MobileImage{display:block; position:relative;}

	#BGImageBottomSwoosh {display:none;}
	#slideshow #lightSlider img{width:100%; min-height:20px;}
	.glampromobx{ width:100%; float:none;}
	.glampromobx.left{margin-right:0; margin-bottom:20px;}
	.glampromobx.right{margin-left:0; margin-bottom:20px;}
	.ContactPage .typography .content img {width: auto; height: auto; background:none; max-width:100px; }
	.ContactPage .content table td{ padding:0px;}
	.contacticons {float:left;}
	.contacttelmob{display:block;}
	.contacttel{display:none;}
	.BlogBoxSummaryHome, .lastUnit {width:100%; }
	.blogSummary{max-width:350px; margin:0 auto;}
	.BlogSummaryImage {margin:0 auto;}
	.lastUnit{min-width:100%;}
	
	/* Shop */
	
	.product-category .product-row .product-brief {
	    float: none;
	    width: 100%;
	    max-width:400px;
	    border-bottom: solid 1px #ccc;
	    margin-top: 0;
	    margin:0 auto;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	    padding: 20px 5px;
}
	.product-category.Vouchers .ProdCatImg, .wide-product-brief .ProdCatImg{
		    float: none;
		    width: 100%;
		    max-width:400px;
		    margin-top: 0;
		    margin:0 auto;
		    -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    box-sizing: border-box;
	    padding: 20px 5px;
	}
	
	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 20px 0 45px; /* decrease padding so that more content can fit on screen */
	}
	form input.text, form textarea, form .textajaxuniquetext, form select {width:80%;}
	.inner form {padding:0;}
	.content-container{position:relative;}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}

		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main  {
	    padding: 0 10px;
	    position:relative;
	    
	}
	
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	
/* Packages */
	.PackageLinksImg {
	  width: 100%;
	  margin-right: 0;
	  margin:0 auto
}

.PackageBlockImg {
  float: none;
  padding-right: 0;
  width:100%;
  margin-bottom: 10px;
}
.PackageBlockText, .PackageBlockTextSpa{float:none;}

.PackageBlockImg img, .PackageBlockTextOutter, .PackageBlockTextOutter, .cart, .header{width:100%;}
.sws select {width:100%; overflow:hidden;}
form{width:100%;}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
	.nopromo {   
    color: #999; padding: 0; font-size: 11px; line-height: 22px; z-index:999; position:relative; top:-20px; text-align:center; }  

/* TreatmentImage & Facilities Image */
.typography .pricelist img.leftAlone, .typography .facilitiesoutter img.leftAlone { display:none;}
.typography img.mobileimage, .typography p.mobileimage img {display:block;}
.typography .facilitiesoutter .mobileimage img.leftAlone {display:block;}
.SocialMediaBlock{max-width:100%; }
.SocialMediaBlock img {margin-right:10px; max-width:40px; width:10%; }
}


/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}